uuid:
  -
    value: 9ad5f742-38ad-4a38-a245-48cd1ffc1f5e
langcode:
  -
    value: tr
type:
  -
    target_id: main_promo_blog_posts
    target_type: paragraphs_type
    target_uuid: de1a0bf7-b5ae-4b69-bbc1-38d98857e346
status:
  -
    value: true
created:
  -
    value: '2019-10-31T16:16:19+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '6'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_main_promo_blog_posts
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_promoted_blog_post:
  -
    target_type: node
    target_uuid: f3cf382e-68b0-4aef-9b08-e85bae466c40
  -
    target_type: node
    target_uuid: ebaf444e-8776-4598-8d51-8be144466bb2
  -
    target_type: node
    target_uuid: 56ed12dc-c8f7-42e5-a2d5-ddcc0d332b2e
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    node:
      - node.blog_post.f3cf382e-68b0-4aef-9b08-e85bae466c40
      - node.blog_post.ebaf444e-8776-4598-8d51-8be144466bb2
      - node.blog_post.56ed12dc-c8f7-42e5-a2d5-ddcc0d332b2e
_translations:
  tr:
    uuid:
      -
        value: 9ad5f742-38ad-4a38-a245-48cd1ffc1f5e
    langcode:
      -
        value: tr
    type:
      -
        target_id: main_promo_blog_posts
        target_type: paragraphs_type
        target_uuid: de1a0bf7-b5ae-4b69-bbc1-38d98857e346
    status:
      -
        value: true
    created:
      -
        value: '2019-10-31T16:16:19+00:00'
        format: 'Y-m-d\TH:i:sP'
    parent_id:
      -
        value: '6'
    parent_type:
      -
        value: node
    parent_field_name:
      -
        value: field_main_promo_blog_posts
    behavior_settings:
      -
        value: {  }
    default_langcode:
      -
        value: true
    revision_translation_affected:
      -
        value: true
    content_translation_source:
      -
        value: und
    content_translation_outdated:
      -
        value: false
    content_translation_changed: {  }
    field_promoted_blog_post:
      -
        target_type: node
        target_uuid: f3cf382e-68b0-4aef-9b08-e85bae466c40
      -
        target_type: node
        target_uuid: ebaf444e-8776-4598-8d51-8be144466bb2
      -
        target_type: node
        target_uuid: 56ed12dc-c8f7-42e5-a2d5-ddcc0d332b2e
    _content_sync:
      entity_type: paragraph
      entity_dependencies:
        node:
          - node.blog_post.f3cf382e-68b0-4aef-9b08-e85bae466c40
          - node.blog_post.ebaf444e-8776-4598-8d51-8be144466bb2
          - node.blog_post.56ed12dc-c8f7-42e5-a2d5-ddcc0d332b2e
